View Issue Details

IDProjectCategoryView StatusLast Update
0001894SymmetricDSImprovementpublic2014-08-11 13:49
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.4 
Target Version3.6.5Fixed in Version3.6.5 
Summary0001894: Make lookup transform column names case insensitive when used as named parameters in sql
DescriptionMake lookup transform column names case insensitive when used as named parameters in sql
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 58c223a5

2014-08-10 11:05:23

chenson

Details Diff
0001894: Make lookup transform column names case insensitive when used as named parameters in sql
0001894
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/transform/LookupColumnTransform.java Diff File

SymmetricDS: master 412dd21f

2014-08-10 11:35:40

chenson

Details Diff
0001894: Make lookup transform column names case insensitive when used as named parameters in sql
0001894
mod - symmetric-util/src/main/java/org/jumpmind/util/LinkedCaseInsensitiveMap.java Diff File

Issue History

Date Modified Username Field Change
2014-08-10 11:05 chenson New Issue
2014-08-10 11:05 chenson Status new => assigned
2014-08-10 11:05 chenson Assigned To => chenson
2014-08-10 11:05 chenson Status assigned => resolved
2014-08-10 11:05 chenson Fixed in Version => 3.6.5
2014-08-10 11:05 chenson Resolution open => fixed
2014-08-10 12:00 chenson Changeset attached => SymmetricDS trunk r8585
2014-08-10 12:00 chenson Changeset attached => SymmetricDS trunk r8588
2014-08-11 13:49 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 412dd21f
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 58c223a5